Fermi Redmine - Feature #3

Connect to Database with kerberos authentication
10/13/2009 02:44 PM - Marc Mengel

Status: Rejected Start date: 09/24/2009
Priority: Normal Due date: 10/30/2009
Assignee: Marc Mengel % Done: 100%
Category: Estimated time: 4.00 hours
Target version: generali Spent time: 2.00 hours
Description

For initial testing, we've been connecting to postgres with a password.

For production, it is recommended we use Kerberos credentials.

History

#1 - 10/13/2009 02:55 PM - Marc Mengel

- Target version set to general1

#2 - 10/29/2009 02:31 PM - Marc Mengel
- Status changed from Assigned to Rejected

- % Done changed from 30 to 100

It turns out the older version of the Ruby postgres interface we're using (to talk to our older version of postgres libraries) doesn't like kerberos
authentication. So the database now uses kerberos for everything except the actual redmine account.
